Source: python-psutil
Version: 5.0.1-2.el7~mos1
Binary:
  - python2-psutil
  - python-psutil-debuginfo
  - python3-psutil
Build_time: 2017-03-16-19-25-24
Code_project:
  python-psutil: 8563498c568e8fd3376cd1b8b8bc2bd2fc247f9b
